Package twisted :: Package persisted :: Module marmalade :: Class DOMJellier

[show private | hide private]
[frames | no frames]

## Class DOMJellier

Method Summary
| `__init__(self)`
| ``jelly`(self, obj)` Create a document representing the current object, and return it.
| ``jellyToNode`(self, obj)` Create a node representing the given object and return it.
| `prepareElement(self, element, object)`

Method Details

### jelly(self, obj)

Create a document representing the current object, and return it.

### jellyToNode(self, obj)

Create a node representing the given object and return it.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net